Get a list of payments for a payment methodAsk AIget https://sandbox.xfers.io/api/v4/payment_methods/{type}/{paymentMethodId}/paymentsReturns a list of payments made to a specified payment method.Path ParamstypestringrequiredThe type of payment method. Input either "virtual_bank_accounts" or "paynow".paymentMethodIdstringrequiredPayment Method id in XfersQuery ParamscreatedBeforedate-timeHelps to filter for payments before this date time. Timestamp to be in Time.iso8601.createdAfterdate-timeHelps to filter for payments after this date time. Timestamp to be in Time.iso8601.referenceIdstringHelps to filter for a payment based on a specific Payment's referenceId.statusstringHelps to filter for payments of a certain status type. See Payment Statuses to see the possible statuses.HeadersContent-Typestringapplication/vnd.api+jsonResponse 200200Updated 5 months ago